
body {
  font-family: Poppins, Arial, sans-serif;
  background: #39a0ca;
  text-align: center;
  padding: 20px;
}

h1 { color: #333; }

.subtitle { color: #fff; }

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px,1fr));
  gap: 20px;
  max-width: 900px;
  margin: auto;
}

.card {
  padding: 30px;
  border-radius: 18px;
  text-decoration: none;
  color: white;
  font-size: 20px;
  font-weight: bold;
}

.term1 { background: #2563eb; }
.term2 { background: #9333ea; }
.fop { background: #4f46e5; }
.pwd { background: #16a34a; }
.wds { background: #db2777; }

.list {
  list-style: none;
  padding: 0;
  max-width: 600px;
  margin: auto;
  background-color: #2563eb;
}

.list li {
  background: white;
  margin: 10px 0;
  padding: 15px;
  border-radius: 12px;
}

.list a {
  text-decoration: none;
  color: #333;
  font-weight: 500;
}

.grid a {
  text-decoration: none;
  color: #fff;
  background-color: #2563eb;
  font-weight: 500;
}
.nav a{
 
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  background-color: #2563eb;
  text-decoration: none;
  padding: 10px;
  margin: 10px;
  border-radius: 12px;


}
